//$nlb-icons-path: '../../' + $path-fonts + '/nlb-icons';
//
//@mixin cards() {
//  &.MaestroGold {
//    background: url('../assets/images/nlb-debit-cards/Maestro_GOLD_2018.svg') no-repeat;
//    background-size: cover;
//  }
//
//  &.MaestroClassic {
//    background: url('../assets/images/nlb-debit-cards/Maestro_Classic_2018.svg') no-repeat;
//    background-size: cover;
//  }
//
//  &.MaestroPlatinum {
//    background: url('../assets/images/nlb-debit-cards/Maestro_Privatno_2018.svg') no-repeat;
//    background-size: cover;
//    color: white; //image background is mainly black
//  }
//}
